@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

input {
	margin: 0;
	padding: 0;
	border: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
input:focus {
	outline: none;
}

input[type="submit"] {
	cursor: pointer;
}

.clearfix {
	*zoom: 1;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

body {
	color: #555566;
	font-size: 87.5%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
	color: #556;
	background: #F1F2F6;
	line-height: 1.6;
}

a {
	text-decoration: none;
	color: #06a;
}
a:hover {
	color: #09f;
	text-decoration: underline;
}

b, strong {
	font-weight: bold;
}

i {
	display: inline-block;
}

em {
	font-style: normal;
}

select, button, input, textarea {
	display: block;
	width: 100%;
	-webkit-appearance: none;
}

/*
 sns
 ----------------------------------------------------------------------------------------------------*/
.b4-sns{
	margin-bottom:14px;
}
.grid-full.sns{
	
}
.grid-full.sns .box{
	background: inherit;
	border-radius: 0;
	margin-bottom:13px;
	text-align:right;
}
ul.sns {
	list-style: none outside none;
	padding-left: 0;
}
ul.sns li{
	padding-left: 5px;
	vertical-align: top;
	display: inline-block;
	padding-right: 0;
	height:21px;
}
ul.sns .line{
	display:none;
}
@media screen and (max-width: 768px) {
	ul.sns .line{
		display:inline-block;
	}
}
/*
 Header
 ----------------------------------------------------------------------------------------------------*/
#headerArea {
	background: #FFF;
	position: relative;
	z-index: 100;
	*text-align: left;
	border-bottom: 1px solid #e6e9ee;
}
@media screen and (max-width: 768px) {
	#headerArea {
		border-bottom: 1px solid #e6e9ee;
	}
}

#headerArea a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.headerGlobal {
		padding-bottom: 0;
	}
}
.headerGlobal .logoTop {
	display: block;
	line-height: 1;
	float: left;
	padding: 15px 0 15px;
}
@media screen and (max-width: 768px) {
	.headerGlobal .logoTop {
		float: none;
		text-align: center;
		padding: 16px 0 23px;
		margin: 0 80px;
	}
}
.headerGlobal noscript {
	text-align: center;
}
.headerGlobal noscript p{
	padding:8px 0 20px;
}

.headerUtilityArea {
	float: right;
	overflow: hidden;
	font-size: 12px;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.headerUtilityArea {
		float: none;
		line-height: 1;
	}
}

.headerUtility1 {
	padding-top: 14px;
}
.headerUtility1 ul li {
	padding-left: 14px;
	margin-right: 14px;
	border-left: 1px solid #e6e9ee;
}
.headerUtility1 ul li a {
	padding-left: 10px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat left 6px;
}
.headerUtility1 ul li:first-child {
	border-left: none;
}
.headerUtility1 .headerLinkOther {
	width: 736px;
	float: left;
	text-align: right;
}
.headerUtility1 .headerLinkOther li {
	display: inline;
}
.headerUtility1 .headerLinkOther .link_global a {
	padding-left: 3px;
	background: none;
}
.headerUtility1 .infoSituation {
	float: right;
	text-align: right;
}
.headerUtility1 .infoSituation li {
	display: inline;
	float: right;
}
@media screen and (max-width: 768px) {
	.headerUtility1 {
		display: none;
	}
}

.headerUtility2 {
	padding-top: 10px;
	*padding-top: 5px;
}
@media screen and (max-width: 768px) {
	.headerUtility2 {
		padding-top: 0;
	}
}
.headerUtility2 ul {
	float: right;
	padding-top: 6px;
	text-align: right;
}
.headerUtility2 ul li {
	display: inline;
	padding-left: 14px;
	margin-right: 14px;
	border-left: 1px solid #e6e9ee;
}
.headerUtility2 ul li a {
	padding-left: 9px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat left 6px;
}
.headerUtility2 ul li:first-child {
	border-left: none;
}
@media screen and (max-width: 768px) {
	.headerUtility2 ul {
		display: none;
	}
}
.headerUtility2 .areaRight {
	float: right;
}
@media screen and (max-width: 768px) {
	.headerUtility2 .areaRight {
		width: 100%;
		float: none;
	}
}
.headerUtility2 .areaRight .headerSearch {
	float: right;
}
@media screen and (max-width: 768px) {
	.headerUtility2 .areaRight .headerSearch {
		display: none;
	}
}
.headerUtility2 .areaRight .headerSearch fieldset {
	position: relative;
	width: 202px;
	height: 24px;
}
.headerUtility2 .areaRight .headerSearch legend {
	display: none;
}
.headerUtility2 .areaRight .headerSearch .areaSearch {
	width: 160px;
	padding: 0 30px 0 10px;
	height: 22px;
	border: none;
	background: #e6e9ee;
	border-radius: 12px;
	border: 1px solid #e6e9ee;
	transition: all 0.2s;
	color: #AAB2BE;
}
.headerUtility2 .areaRight .headerSearch .areaSearch:focus {
	outline: none;
	background: #fff;
}
.headerUtility2 .areaRight .headerSearch .btn_search {
	position: absolute;
	top: 6px;
	right: 11px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -9999px;
	width: 13px;
	height: 13px;
	border: none;
	background: url(../img/front/btn_search_01.png) no-repeat left top;
}
.headerUtility2 .areaRight p {
	float: left;
	padding-top: 6px;
}
@media screen and (max-width: 768px) {
	.headerUtility2 .areaRight p {
		display: none;
	}
}

.headerBtnNav_sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.headerBtnNav_sp {
		display: block;
		position: absolute;
		top: 15px;
		right: 15px;
	}
}

.headerNavTop {
	position: relative;
	z-index: 15;
	padding: 9px 0;
	*padding: 6px 0 5px;
	font-size: 85.71429%;
	line-height: 1;
	border-top: 1px solid #e6e9ee;
}
.headerNavTop .headingPage {
	float: left;
	color: #1A1A71;
	font-size: 166.66667%;
	font-weight: bold;
}
.headerNavTop .headingPage a {
	color: #1A1A71;
}
.headerNavTop .headingPage a:hover {
	text-decoration: none !important;
}
.headerNavTop .linkCat {
	float: right;
	padding-top: 4px;
}
.headerNavTop .linkCat .li_consumers {
	border-left: none;
	position: relative;
	z-index: 5;
	padding-right: 10px;
	background: url(../img/front/icon_arrow_04.gif) no-repeat right center;
}
.headerNavTop .linkCat .li_consumers > a:hover {
	text-decoration: none !important;
}
.headerNavTop .linkCat li {
	position: relative;
	float: left;
	padding-left: 14px;
	margin-right: 14px;
	border-left: 1px solid #e6e9ee;
}
.headerNavTop .linkCat li > span {
	font-weight: bold;
}
.headerNavTop .linkCat li .consumers {
	display: none;
	position: absolute;
	z-index: 10;
	top: -10px;
	left: -7px;
	left: -8px\9;
	*left: -8px;
}
.headerNavTop .linkCat li .consumers > dt {
	position: relative;
	z-index: 10;
	padding: 9px 2px 7px;
	width: 146px;
	height: 14px;
	text-align: center;
	overflow: hidden;
	text-indent: -9999px;
	border-radius: 7px 7px 0 0;
	background: url(../img/front/bg_consumersH.gif) no-repeat left top;
}
.headerNavTop .linkCat li .consumers > dt span {
	padding-left: 18px;
	font-weight: bold;
	background: url(../img/front/icon_consumers.gif) no-repeat left center;
}
.headerNavTop .linkCat li .consumers .boxCons {
	position: absolute;
	left: 0;
	width: 334px;
	height: 126px;
	padding: 20px 25px 18px;
	background: url(../img/front/bg_consumersB.png) no-repeat left top;
}
@media screen and (max-width: 768px) {
	.headerNavTop .linkCat li .consumers .boxCons {
		display: none;
	}
}
.headerNavTop .linkCat li .consumers .boxCons .linkAu {
	display: block;
	float: left;
	text-align: center;
	padding-right: 23px;
	border-right: 1px solid #e6e9ee;
}
.headerNavTop .linkCat li .consumers .boxCons .linkAu img {
	margin-bottom: 8px;
	border: 1px solid #e6e9ee;
	border-radius: 3px;
}

.headerNavTop .linkCat li .consumers .boxCons dl {
	overflow: hidden;
	padding-top: 2px;
	padding-left: 20px;
	*zoom: 1;
	background: #FFF;
}
.headerNavTop .linkCat li .consumers .boxCons dl dt {
	font-weight: bold;
}
.headerNavTop .linkCat li .consumers .boxCons dd {
	margin-top: 27px;
	position: relative;
	padding: 0;
}
.headerNavTop .linkCat li .consumers .boxCons dd li {
	float: none;
	padding: 0;
	margin: 0 0 12px 0;
	border-left: none;
}
.headerNavTop .linkCat li .consumers .boxCons dd li a {
	padding-left: 9px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat left 4px;
}
@media screen and (max-width: 768px) {
	.headerNavTop {
		display: none;
	}
}

.headerNavTopSp {
	display: none;
}
@media screen and (max-width: 768px) {
	.headerNavTopSp {
		border-top: 1px solid #e6e9ee;
		padding: 0;
		width: 100%;
		line-height: 1.3;
		display: block;
	}
	.headerNavTopSp .headingPage {
		display: none;
	}
	.headerNavTopSp .linkCat {
		padding-top: 0;
		float: none !important;
	}
	.headerNavTopSp .linkCat li {
		float: left;
		width: 33.33333%;
		text-align: center;
		padding-left: 0 !important;
		margin-right: 0 !important;
		border-left: 1px solid #e6e9ee;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	.headerNavTopSp .linkCat li:first-child {
		border-left: none;
	}
	.headerNavTopSp .linkCat li a, .headerNavTopSp .linkCat li span {
		height: 61px;
		display: block;
		padding-top: 9px;
	}
	.headerNavTopSp .sp_consumersTop {
		display: none;
		position: relative;
		background: #AAB2BE;
		padding: 0 12px;
		font-size: 142.85714%;
	}
	.headerNavTopSp .sp_consumersTop .arrow_com {
		position: absolute;
		top: 0;
		left: 0;
		width: 33%;
		text-align: center;
		height: 10px;
	}
	.headerNavTopSp .sp_consumersTop .arrow_com img {
		vertical-align: top;
	}
	.headerNavTopSp .sp_consumersTop .btn_hComClose {
		text-align: center;
		padding: 20px 0;
	}
	.headerNavTopSp .sp_consumersTop .linkAu {
		position: relative;
		display: block;
		background: #FFF;
		border-radius: 7px;
		padding: 15px;
		margin-bottom: 20px;
		color: #556;
	}
	.headerNavTopSp .sp_consumersTop .linkAu:hover {
		text-decoration: none !important;
	}
	.headerNavTopSp .sp_consumersTop .linkAu img {
		vertical-align: middle;
		border: 1px solid #e6e9ee;
		border-radius: 4px;
		margin-right: 17px;
	}
	.headerNavTopSp .sp_consumersTop .linkAu .icon_linkList {
		position: absolute;
		top: 50%;
		margin-top: -10px;
		right: 15px;
	}
	.headerNavTopSp .sp_consumersTop .linkAu .icon_linkList img {
		border: none;
		border-radius: 0;
		margin-right: 0;
	}
	.headerNavTopSp .sp_consumersTop dt {
		color: #fff;
		margin-bottom: 10px;
	}
	.headerNavTopSp .sp_consumersTop li {
		float: none;
		margin-bottom: 0;
		border-bottom: 2px solid #aab2be;
		background: #fff;
	}
	.headerNavTopSp .sp_consumersTop li:first-child {
		border-radius: 7px 7px 0 0;
		overflow: hidden;
	}
	.headerNavTopSp .sp_consumersTop li:last-child {
		border-radius: 0 0 7px 7px;
		overflow: hidden;
	}
	.headerNavTopSp .sp_consumersTop li a {
		display: block;
		padding: 28px 20px;
		color: #556;
	}
	.headerNavTopSp .sp_consumersTop li a:hover {
		text-decoration: none !important;
	}
	.headerNavTopSp .sp_consumersTop li .icon_linkList {
		display: block;
		float: right;
	}
}

.link_consumers {
	padding-left: 18px;
	background: url(../img/front/icon_consumers.gif) no-repeat left center;
}
@media screen and (max-width: 768px) {
	.link_consumers {
		padding-left: 0;
		overflow: hidden;
		white-space: nowrap;
		text-indent: 100%;
		background: url(../img/front/btn_consumers_01.gif) no-repeat center center;
		background-size: 95px 50px;
	}
}

.link_business {
	padding-left: 18px;
	background: url(../img/front/icon_business.gif) no-repeat left center;
}
@media screen and (max-width: 768px) {
	.link_business {
		padding-left: 0;
		overflow: hidden;
		white-space: nowrap;
		text-indent: 100%;
		background: url(../img/front/btn_business_01.gif) no-repeat center center;
		background-size: 95px 50px;
	}
}

.link_corporate {
	padding-left: 18px;
	background: url(../img/front/icon_corporate.gif) no-repeat left center;
}
@media screen and (max-width: 768px) {
	.link_corporate {
		padding-left: 0;
		overflow: hidden;
		white-space: nowrap;
		text-indent: 100%;
		background: url(../img/front/btn_corporate_01.gif) no-repeat center center;
		background-size: 56px 50px;
	}
}

.skip {
	position: absolute;
	left: -9999em;
}

/*
 Footer
 ----------------------------------------------------------------------------------------------------*/
#footerArea {
	position: relative;
	z-index: 10;
	background: #fff;
	*text-align: left;
}
@media screen and (max-width: 768px) {
	#footerArea {
		padding-bottom: 0;
	}
}
@media screen and (max-width: 480px) {
	#footerArea {
		margin-top: 0;
	}
}
#footerArea a:hover {
	text-decoration: underline;
}
#footerArea .fl {
	float: left;
}
#footerArea .fr {
	float: right;
}

.footerGlobal {
	position: relative;
}
@media screen and (max-width: 768px) {
	.footerGlobal {
		display: none;
		padding: 0 12px;
		background: #aab2be;
		border-top: none !important;
	}
	.footerGlobal:before {
		content: '';
		display: block;
		position: absolute;
		left: 30px;
		top: -10px;
		height: 0;
		width: 0;
		border-left: 10px solid #fff;
		border-right: 10px solid #fff;
		border-bottom: 10px solid #aab2be;
	}
	.footerGlobal .wrapper {
		border-radius: 7px;
		overflow: hidden;
		width: 100%;
	}
}

.btn_fNavClose {
	display: none;
}
@media screen and (max-width: 768px) {
	.btn_fNavClose {
		display: block;
		padding: 20px 0;
		text-align: center;
	}
}

@media screen and (max-width: 768px) {
	.footerGlobalSp {
		position: relative;
		padding: 26px 0 26px;
		border-top: none;
	}
	.footerGlobalSp .logoFooter {
		line-height: 1;
		text-align: center;
	}
	.footerGlobalSp .sp_footerBtnNav {
		position: absolute;
		top: 14px;
		left: 15px;
	}
	.footerGlobalSp .sp_footerBtnTop {
		position: absolute;
		top: 20px;
		right: 15px;
	}
}

.footerSearch {
	height: 63px;
	position: relative;
	border-top: 1px solid #e6e9ee;
}
@media screen and (max-width: 768px) {
	.footerSearch {
		display: none;
	}
}
.footerSearch .wrapper {
	padding: 19px 0;
}
.footerSearch fieldset {
	position: relative;
	width: 222px;
	height: 24px;
}
.footerSearch legend {
	display: none;
}
.footerSearch .areaSearch {
	width: 180px;
	padding: 0 30px 0 10px;
	height: 22px;
	border: none;
	background: #e6e9ee;
	border-radius: 12px;
	border: 1px solid #e6e9ee;
	transition: all 0.2s;
}
.footerSearch .areaSearch:focus {
	outline: none;
	background: #fff;
}
.footerSearch .btnSearch {
	position: absolute;
	top: 6px;
	right: 11px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -9999px;
	width: 13px;
	height: 13px;
	border: none;
	background: url(../img/front/btn_search_01.png) no-repeat left top;
}

/* business / corporate common footer--------------------------*/
.footerCommon {
	border-top: 1px solid #0e0e69;
	font-size: 78.57143%;
	line-height: 1;
}
.footerCommon .logoFooter {
	float: left;
	padding: 36px 36px 41px 0;
}
@media screen and (max-width: 768px) {
	.footerCommon {
		border-top: 1px solid #e6e9ee;
	}
}

.footerUtility1 {
	padding: 21px 0 19px;
	height: 11px;
}
.footerUtility1 ul {
	position: relative;
	z-index: 10;
}
.footerUtility1 ul li {
	position: relative;
	float: left;
	padding-left: 14px;
	margin-right: 14px;
	border-left: 1px solid #e6e9ee;
}
.footerUtility1 ul li .footerConsumers {
	display: none;
	position: absolute;
	z-index: 100;
	top: -14px;
	left: -12px;
}
.footerUtility1 ul li .footerConsumers > dt {
	position: relative;
	z-index: 10;
	padding: 9px 2px 7px;
	width: 136px;
	height: 24px;
	text-align: center;
	overflow: hidden;
	text-indent: -9999px;
	border-radius: 7px 7px 0 0;
	background: url(../img/front/bg_footerConsumersH.gif) no-repeat left top;
}
.footerUtility1 ul li .footerConsumers .boxCons {
	position: absolute;
	left: 0;
	z-index: 15;
	top: -159px;
	width: 324px;
	height: 126px;
	padding: 20px 20px 18px;
	background: url(../img/front/bg_footerConsumersB.png) no-repeat left top;
}
@media screen and (max-width: 768px) {
	.footerUtility1 ul li .footerConsumers .boxCons {
		display: none;
	}
}
.footerUtility1 ul li .footerConsumers .boxCons .linkAu {
	display: block;
	float: left;
	text-align: center;
	padding-right: 18px;
	border-right: 1px solid #e6e9ee;
}
.footerUtility1 ul li .footerConsumers .boxCons .linkAu img {
	margin-bottom: 10px;
	border: 1px solid #e6e9ee;
	border-radius: 3px;
}

.footerUtility1 ul li .footerConsumers .boxCons .linkAu a {
	background: none;
	padding-left: 0;
}
.footerUtility1 ul li .footerConsumers .boxCons dl {
	overflow: hidden;
	padding-top: 2px;
	padding-left: 20px;
	*zoom: 1;
	background: #FFF;
}
.footerUtility1 ul li .footerConsumers .boxCons dl dt {
	font-family: "A-OTF UD 新ゴ Pr6 M", "A-OTF UD Shin Go Pr6 M", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.footerUtility1 ul li .footerConsumers .boxCons dd {
	margin-top: 27px;
	position: relative;
	padding: 0;
}
.footerUtility1 ul li .footerConsumers .boxCons dd li {
	float: none;
	padding: 0;
	margin: 0 0 12px 0;
	border-left: none;
}
.footerUtility1 ul li .footerConsumers .boxCons dd li a {
	padding-left: 9px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat left 4px;
}
.footerUtility1 ul li a {
	padding-left: 9px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat left center;
}
.footerUtility1 ul li .liConsumers {
	position: relative;
	z-index: 10;
}
.footerUtility1 ul li:first-child {
	border-left: none;
}

.footerUtility2 {
	overflow: hidden;
	padding: 21px 0 19px;
	border-top: 1px solid #e6e9ee;
}
.footerUtility2 ul li {
	float: left;
	padding-left: 14px;
	margin-right: 14px;
	border-left: 1px solid #e6e9ee;
}
.footerUtility2 ul li a {
	padding-left: 9px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat left center;
}
.footerUtility2 ul li:first-child {
	border-left: none;
}
.footerUtility2 .copyright {
	float: right;
	padding: 2px 4px 0 0;
	margin-top: 20px;
}

.footerUtilitySp1 {
	line-height: 1;
	border-bottom: 1px solid #e6e9ee;
}
.footerUtilitySp1 li {
	float: left;
	width: 25%;
	padding: 37px 0;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid #e6e9ee;
}
.footerUtilitySp1 li:first-child {
	border-left: none;
}

.sp_consumersFoot {
	display: none;
	position: relative;
	background: #AAB2BE;
	padding: 0 12px;
	font-size: 142.85714%;
}
.sp_consumersFoot .arrow_com {
	position: absolute;
	top: -1px;
	left: 25%;
	width: 25%;
	text-align: center;
}
.sp_consumersFoot .arrow_com img {
	vertical-align: top;
}
.sp_consumersFoot .btn_fComClose {
	text-align: center;
	padding: 20px 0;
}
.sp_consumersFoot .linkAu {
	position: relative;
	display: block;
	background: #FFF;
	border-radius: 7px;
	padding: 15px;
	margin-bottom: 20px;
	color: #556;
}
.sp_consumersFoot .linkAu img {
	vertical-align: middle;
	border: 1px solid #e6e9ee;
	border-radius: 4px;
	margin-right: 17px;
}
.sp_consumersFoot .linkAu .icon_linkList {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 15px;
}
.sp_consumersFoot .linkAu .icon_linkList img {
	border: none;
	border-radius: 0;
	margin-right: 0;
}
.sp_consumersFoot dt {
	color: #fff;
	margin-bottom: 10px;
}
.sp_consumersFoot li {
	float: none;
	margin-bottom: 0;
	border-bottom: 2px solid #aab2be;
	background: #fff;
}
.sp_consumersFoot li:first-child {
	border-radius: 7px 7px 0 0;
	overflow: hidden;
}
.sp_consumersFoot li:last-child {
	border-radius: 0 0 7px 7px;
	overflow: hidden;
	border-bottom: none;
}
.sp_consumersFoot li a {
	display: block;
	padding: 28px 20px;
	color: #556;
}
.sp_consumersFoot li a:hover {
	text-decoration: none !important;
}
.sp_consumersFoot li .icon_linkList {
	display: block;
	float: right;
}

.footerUtilitySp2 {
	line-height: 1;
}
.footerUtilitySp2 li {
	float: left;
	width: 50%;
	padding: 17px 0;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid #e6e9ee;
	border-bottom: 1px solid #e6e9ee;
}
.footerUtilitySp2 li:first-child {
	border-left: none;
}

@media screen and (max-width: 768px) {
	.copyright {
		text-align: center;
		padding: 33px 0;
	}
}
#TOTOP {
	position: fixed;
	right: 10px;
	bottom: -50px;
}
#TOTOP a {
	float: right;
	display: block;
	width: 135px;
	height: 44px;
	line-height: 44px;
	padding: 0 16px 0 48px;
	background: url(../img/front/btn_totop.png) no-repeat left top;
}
#TOTOP .scroll:visited {
	color: #0066aa;
}
#TOTOP .scroll:hover {
	color: #1d9bff;
}
@media screen and (max-width: 768px) {
	#TOTOP {
		display: none;
	}
}

#footerArea .stop {
	position: absolute !important;
	top: 10px !important;
}

#TOPIC-PATH {
	line-height: 1;
	padding: 9px 0;
	border-bottom: 1px solid #e6e9ee;
	text-align: left;
}
#TOPIC-PATH ul {
	width: 960px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	#TOPIC-PATH ul {
		width: auto;
		margin: 0 12px;
	}
}
#TOPIC-PATH ul li {
	display: inline;
	margin-right: 12px;
	padding-left: 15px;
	color: #556;
	font-size: 11px;
	line-height: 1.8;
	*zoom: 1;
	background: url("../img/front/arrow_topicpath.gif") no-repeat left 3px;
	*background: url("../img/front/arrow_topicpath.gif") no-repeat left 5px;
}
#TOPIC-PATH ul li:first-child {
	background: none;
	padding-left: 0;
}
#TOPIC-PATH ul li a:hover {
	text-decoration: underline;
}

/*
 wrapper
 ----------------------------------------------------------------------------------------------------*/
#page {
	min-width: 984px;
}
@media screen and (max-width: 768px) {
	#page {
		min-width: 480px;
	}
}
@media screen and (max-width: 480px) {
	#page {
		min-width: 280px;
	}
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.wrapper {
		width: 100%;
	}
}

.container {
	width: 984px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.container {
		width: 100%;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 768px) {
	.containerPc {
		display: none;
	}
}

.containerSp {
	display: none;
}
@media screen and (max-width: 768px) {
	.containerSp {
		display: block;
	}
}

@media screen and (max-width: 480px) {
	.viewPc {
		display: none !important;
	}
}

#contents {
	margin-top: 24px;
}

/*
 grid-main
 ----------------------------------------------------------------------------------------------------*/
.grid-main {
	position: relative;
	z-index: 2;
	width: 75%;
	float: left;
	*text-align: left;
}
@media screen and (max-width: 768px) {
	.grid-main {
		width: 100%;
		float: none;
	}
}

/*
 grid-right
 ----------------------------------------------------------------------------------------------------*/
.grid-right {
	position: relative;
	z-index: 1;
	width: 25%;
	font-size: 85.71429%;
	float: right;
	*text-align: left;
}
@media screen and (max-width: 768px) {
	.grid-right {
		width: auto;
		float: none;
		margin-top: 0;
		padding: 24px 0 1px;
		background: #ccd0d9;
	}
}
@media screen and (max-width: 480px) {
	.grid-right {
		margin-top: 24px;
	}
}

/*
 Lists
 ----------------------------------------------------------------------------------------------------*/
.list-vertical {
	margin-bottom: 15px;
}
.list-vertical li {
	margin-top: 10px;
}
.list-vertical li:first-child {
	margin-top: 0;
}
.list-vertical-link li {
	margin-top: 10px;
	padding-left: 14px;
}
.list-vertical-link li:first-child {
	margin-top: 0;
}
.list-vertical-link li a {
	margin-left: -14px;
	*zoom: 1;
}

.list-vertical-border {
	margin: 0 -17px -3px;
}
.list-vertical-border li {
	padding: 17px;
	border-top: 1px solid #e6e9ee;
}
.list-vertical-border li:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

.list-vertical-dot {
	margin-bottom: 15px;
}
.list-vertical-dot li {
	margin-top: 10px;
	padding-left: 10px;
	background: url(../img/front/icon_dot_01.gif) no-repeat left 0.6em;
}
.list-vertical-dot li:first-child {
	margin-top: 0;
}
.list-vertical-dot li p {
	margin-bottom: 10px;
}

.list-headingIcons {
	padding-top: 4px;
	padding-right: 15px;
	height: 20px;
	overflow: hidden;
	float: right;
	font-size: 87.5%;
}
.list-headingIcons li {
	float: left;
	margin-left: 15px;
	text-align: right;
}
.list-headingIcons li a {
	display: block;
	line-height: 23px;
}
.list-headingIcons li a:hover {
	text-decoration: underline;
}
.list-headingIcons li img {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: -4px;
	margin-right: 5px;
}

@media screen and (max-width: 480px) {
	.list-headingIcons li {
		float: none;
		text-align: right;
		width: auto;
		height: auto;
		margin-left: 0;
	}
	.list-headingIcons li a {
		margin: 0 auto;
	}
}

.list-skipLink {
	padding: 20px 15px 10px;
	*zoom: 1;
}
.list-skipLink:before, .list-skipLink:after {
	content: "";
	display: block;
	overflow: hidden;
}
.list-skipLink:after {
	clear: both;
}
.list-skipLink li {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
	position: relative;
	*white-space: nowrap;
	*float: none;
	*display: inline;
	*zoom: 1;
}
.list-skipLink li img {
	border: none;
}

/*
 Buttons
 ----------------------------------------------------------------------------------------------------*/
.btn-sub {
	overflow: hidden;
	display: inline-block;
	line-height: 1;
	padding: 9px 18px 7px;
	line-height: 14px;
	border-radius: 15px;
	font-size: 85.71429%;
	color: white;
	background-color: #aab2be;
}
.btn-sub img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 7px 0 0;
}
.btn-sub:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	color: #fff;
	text-decoration: none;
}

/*
 misc
 ----------------------------------------------------------------------------------------------------*/
.pdf_link {
	min-height: 20px;
	padding-top: 15px;
}
.pdf_link div {
	bottom:12px;
	position:absolute;
}
.error-page{
	margin: 0 auto;
	width: 960px;
	padding: 80px 0 92px;
	word-wrap: break-word;
}
.error-page h2{
	font-size: 25px;
}
@media screen and (max-width: 768px) {
	.error-page{
		width: inherit;
		padding: 80px 20px 92px 20px;
	}
}
/*
 error page
 ----------------------------------------------------------------------------------------------------*/
#contents .m_boxes1 .thirdL{
	width: 299px;
	padding: 0 10px 0 0;
	border-right: #ccc 1px solid;
	float: left;
	margin: 0 0 15px 0;
}
#contents .m_boxes1 .thirdC{
	width: 289px;
	padding: 0 10px;
	margin: 0 0 15px 0;
	border-right: #ccc 1px solid;
	float: left;
}
#contents .m_boxes1 .thirdR{
	padding: 0 0 0 10px;
	width: 296px;
	float: right;
	margin: 0 0 15px 0;
}
#contents .m_boxes1 ul.listVerticalDotIn {
	padding: 0 3px 5px 3px;
	margin-bottom: 24px;
}
#contents .m_boxes1 ul.listVerticalDotIn li{
	margin-bottom: 10px;
	padding-left: 15px;
	background: url(../img/front/icon_dot_03.gif) no-repeat left 9px;
}

/*
 debug
 ----------------------------------------------------------------------------------------------------*/
div.debug{
	background: none repeat scroll 0 0 #F1F2F6;
	border-radius: 0 7px 7px 0;
	box-shadow: 0 5px 6px rgba(0, 0, 0, 0.5);
	font-size: 11px;
	font-weight: bold;
	left: 0;
	padding: 2px 8px 2px 5px;
	position: fixed;
	top: 11px;
	z-index: 9999;
}
